.member {
    margin: auto;
    margin-bottom: 30px;
    max-width: 255px;
}

.member .img {
    position: relative;
    border: 1px solid #ddd;
}

.member .img .img-wrap {
    border: 3px solid white;
    overflow: hidden;
}

.member .img img {
    vertical-align: bottom;
    -webkit-transition: all ease 0.5s;
    transition: all ease 0.5s;
    width: 100%;
}

.member .img:hover img {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

.member .info {
    position: absolute;
    background: rgba(23, 23, 23, 0.8);
    bottom: 10%;
    color: white;
    padding: 9px 11px 9px;
    max-width: 90%;
}

.member .info .fio {
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
    text-transform: uppercase;
    letter-spacing: -1px;
    font-size: 18px;
    font-weight: 700;
    word-spacing: 5px;
}

.member .info .debt {
    -webkit-border-radius: 2px;
    border-radius: 2px;
    display: inline-block;
    float: left;
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 0;
    margin: 8px -2px -15px -2px;
    padding: 2px 9px;
    text-transform: none;
    z-index: 2;
    background-color: #88584c;
}

.member .contacts {
    margin-top: 10px;
    text-align: center;
    font-weight: 500;
}

.member .contacts a {
    text-decoration: none;
}

.member .contacts a:hover {
    text-decoration: underline;
}

.member .zoom {
    -webkit-border-radius: 100%;
    border-radius: 100%;
    top: 12px;
    color: #fff;
    cursor: pointer;
    display: block;
    height: 30px;
    opacity: 0;
    padding: 0;
    position: absolute;
    right: 12px;
    text-align: center;
    -webkit-transition: all ease 0.2s;
    transition: all ease 0.2s;
    width: 30px;
    z-index: 2;
    background: #88584c;
    outline: none;
}

.member .zoom .fa {
    font-size: 14px;
    line-height: 28px;
}

.member .img:hover .zoom {
    opacity: 0.8;
}
